*									{ margin: 0; padding: 0; }


#page-wrap							{ width: 807px; }


.ui-tabs 							{ }
.ui-tabs .ui-tabs-nav 				{ list-style: none; position: relative;overflow: hidden; z-index: 1000;}


.ui-tabs .ui-tabs-nav li 			{ position: relative; float: left;}
.ui-tabs .ui-tabs-nav li a 			{ float: left; text-decoration: none; padding: 0px 0px;  text-align:center}
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected 				{ padding-bottom: 0px; border-bottom-width: 0; background:none }
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected a, .ui-tabs 
.ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav 
li.ui-state-processing a 			{ cursor: text;text-align:center}
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible 
.ui-tabs-nav li.ui-tabs-selected a  { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel 			{ padding: 0px; display: block; border-width: 0; background: none;position: relative; height:127px;}
.ui-tabs .ui-tabs-hide 				{ display: none !important; }




a.mover 							{ background: #900; padding: 6px 12px; position: absolute;
								      color: white; font-weight: bold; text-decoration: none;}